RubyGems Navigation menu

acme-client 2.0.10

Client for the ACME protocol.

版本列表:

  1. 2.0.10 - April 05, 2022 (21.5 KB)
  2. 2.0.9 - August 31, 2021 (21.5 KB)
  3. 2.0.8 - April 27, 2021 (21.0 KB)
  4. 2.0.7 - September 18, 2020 (20.0 KB)
  5. 2.0.6 - March 05, 2020 (19.5 KB)
显示所有 (41 个版本)

Runtime 依赖关系 (2):

  • faraday >= 1.0, < 3.0.0
  • faraday-retry ~> 1.0
  • Development 依赖关系 (6):

  • bundler >= 1.17.3
  • rake ~> 13.0
  • rspec ~> 3.9
  • vcr ~> 2.9
  • webmock ~> 3.8
  • webrick >= 0
  • 所有者:

    Pushed by:

    作者:

    • Charles Barbier

    SHA 256 checksum:

    28dfd4d639b641031724932bdc8a54cd8173d53a09d7286003e5c88cb1f09db6

    下载总次数 13,220,121

    这个版本 13,773

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3.0

    相关链接: